<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.finance.projectReport.mapper.CwProjectReportCancelMapper">
    <update id="updateFlag">
        update cw_project_report_cancel set del_flag = #{flag} where report_no = #{reportNo}
    </update>
    <delete id="deleteByReportNo">
        delete from cw_project_report_cancel where report_no = #{reportNo}
    </delete>
</mapper>
